.catalog-controls {
    font-size: 12px;
    line-height: 22px;
    padding: 15px 0;
    width: 100%;
    border-top: 1px solid #dfdfdf;
    background: #e2ded9;
    background: -moz-linear-gradient(top, #f8f8f8 0%, #f1f1f1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#f1f1f1));
    background: -webkit-linear-gradient(top, #f8f8f8 0%,#f1f1f1 100%);
    background: -o-linear-gradient(top, #f8f8f8 0%,#f1f1f1 100%);
    background: -ms-linear-gradient(top, #f8f8f8 0%,#f1f1f1 100%);
    background: linear-gradient(to bottom, #f8f8f8 0%,#f1f1f1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#f1f1f1', GradientType=0);
}

@media only screen and (min-width: 1000px) {
    .catalog-controls {
        height: 22px;
        padding: 9px 0 7px 0;
    }
}

.catalog-controls a {
    display: inline-block;
    padding: 0 5px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.catalog-controls__sort {
    margin: 0 0 15px 15px;
}

@media only screen and (min-width: 1000px) {
    .catalog-controls__sort {
        float: right;
        padding-right: 11px;
        margin: 0;
    }
}

.catalog-controls__sort li {
    display: inline-block;
    padding-right: 5px;
}

.catalog-controls__sort .active {
    color: #ffffff;
    font-weight: bold;
    background-color: #637b90;
}

.catalog-controls__view {
    font-size: 1.2em;
    color: #5195cf;
    padding-left: 11px;
}

.catalog-controls__view li {
    display: inline-block;
    padding-left: 5px;
}

.catalog-controls__view .active, .catalog-controls__view li.selected a  {
    color: #ffffff;
    background-color: #5195cf;
    padding: 0 10px;
}

.catalog-controls__view a.table {
    width: inherit;
    margin-bottom: inherit;
}